Bug 1292980 - [abrt] gnome-shell: meta_window_unmanage(): gnome-shell killed by SIGABRT
[abrt] gnome-shell: meta_window_unmanage(): gnome-shell killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c9a449e2fe33f02486c398c37db...
:
: 1321211 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-18 18:07 EST by Francisco de la Peña
Modified: 2016-12-20 12:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:10:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.00 KB, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: core_backtrace (5.00 KB, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: dso_list (26.26 KB, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: environ (1.54 KB, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: maps (156.18 KB, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: mountinfo (3.47 KB, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: open_fds (3.62 KB, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details
File: var_log_messages (18.98 KB, text/plain)
2015-12-18 18:07 EST, Francisco de la Peña
no flags Details

  None (edit)
Description Francisco de la Peña 2015-12-18 18:07:23 EST
Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_window_unmanage
executable:     /usr/bin/gnome-shell
global_pid:     2632
kernel:         4.2.6-libre.301.fc23.gnu.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 meta_window_unmanage at core/window.c:1355
 #5 handle_other_xevent at x11/events.c:1321
 #6 xevent_filter at x11/events.c:1747
 #8 gdk_event_apply_filters at gdkeventsource.c:81
 #9 _gdk_x11_display_queue_events at gdkeventsource.c:195
 #11 gdk_display_get_event at gdkdisplay.c:340
 #17 meta_run at core/main.c:437

Potential duplicate: bug 1264608
Comment 1 Francisco de la Peña 2015-12-18 18:07:28 EST
Created attachment 1107514 [details]
File: backtrace
Comment 2 Francisco de la Peña 2015-12-18 18:07:30 EST
Created attachment 1107515 [details]
File: cgroup
Comment 3 Francisco de la Peña 2015-12-18 18:07:31 EST
Created attachment 1107516 [details]
File: core_backtrace
Comment 4 Francisco de la Peña 2015-12-18 18:07:32 EST
Created attachment 1107517 [details]
File: dso_list
Comment 5 Francisco de la Peña 2015-12-18 18:07:33 EST
Created attachment 1107518 [details]
File: environ
Comment 6 Francisco de la Peña 2015-12-18 18:07:35 EST
Created attachment 1107519 [details]
File: limits
Comment 7 Francisco de la Peña 2015-12-18 18:07:36 EST
Created attachment 1107520 [details]
File: maps
Comment 8 Francisco de la Peña 2015-12-18 18:07:38 EST
Created attachment 1107521 [details]
File: mountinfo
Comment 9 Francisco de la Peña 2015-12-18 18:07:39 EST
Created attachment 1107522 [details]
File: namespaces
Comment 10 Francisco de la Peña 2015-12-18 18:07:40 EST
Created attachment 1107523 [details]
File: open_fds
Comment 11 Francisco de la Peña 2015-12-18 18:07:41 EST
Created attachment 1107524 [details]
File: proc_pid_status
Comment 12 Francisco de la Peña 2015-12-18 18:07:43 EST
Created attachment 1107525 [details]
File: var_log_messages
Comment 13 shialeweb 2016-03-24 21:45:47 EDT
*** Bug 1321211 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2016-11-24 09:21:49 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:10:14 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.